/* comfortaa-regular - latin */
/* open-sans-800 - latin */
/* jost-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Jost";
  font-style: normal;
  font-weight: 400;
  src: url("/themes/base_bs/assets/fonts/jost-v18-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* jost-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Jost";
  font-style: normal;
  font-weight: 500;
  src: url("/themes/base_bs/assets/fonts/jost-v18-latin-500.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* jost-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Jost";
  font-style: normal;
  font-weight: 700;
  src: url("/themes/base_bs/assets/fonts/jost-v18-latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-regular - latin */
@font-face {
  font-display: swap;
  font-family: Roboto;
  font-style: normal;
  font-weight: 400;
  src: local("Roboto"), local("Roboto-Regular"), url("/themes/base_bs/assets/fonts/roboto-v20-latin-regular.woff2") format("woff2");
}
/* roboto-500 - latin */
@font-face {
  font-display: swap;
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  src: local("Roboto Medium"), local("Roboto-Medium"), url("/themes/base_bs/assets/fonts/roboto-v20-latin-500.woff2") format("woff2");
}
/* roboto-700 - latin */
@font-face {
  font-display: swap;
  font-family: Roboto;
  font-style: normal;
  font-weight: 700;
  src: local("Roboto Bold"), local("Roboto-Bold"), url("/themes/base_bs/assets/fonts/roboto-v20-latin-700.woff2") format("woff2");
}
